@charset "UTF-8";
/* CSS Document */

body{z-index: -1;}

/* -----------------------------------
    メニュー
   ----------------------------------- */
h1 a{ width: 100px;}

@media screen and (max-width: 768px) {
h1 a{width: 65px;}   
#menu {height: 62px;}  
#menu.fixed label.hamburger{
    height: 50px;
    background-color: #FFFFFF;
    border-radius: 0px 0px 0px 10px
}    
#menu.fixed input.hamburger:checked ~ label{background-color: transparent;}        
}
@media screen and (min-width: 769px) {
h1{opacity: 0}
h1.fixed a{width: 75px;}  
h1.fixed{
    position: relative;
    z-index: 1;
    animation: menuIn .5s ease 0.2s forwards;}
#menu.fixed:after{
    content: "";
    position: fixed;
    top: -60px;
    width: 100%;
    height: 65px;
    z-index: 0;
    background: rgba(255,255,255,0.8);
    backdrop-filter: saturate(180%) blur(20px);
    animation: menuIn .5s ease 0.1s forwards;
}
}
@keyframes menuIn {
0% {
    opacity: 0;
    top: -30px;
    }
100% {
    opacity: 1;
    top: 0;
}
}

/*
@media screen and (min-width: 769px) {   
#navigation li a{
    color: #ffffff;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.7);}      	
#index #menu h1 a img {filter: none;}   
#index #menu.menu-fix h1 a{animation: logoIn .5s ease 0.2s forwards;}      
}  
@keyframes logoIn {
0% {
    opacity: 0;
    width: 110px;
    fill:#fff;
    }
100% {
    opacity: 1;
    width: 90px;
    filter: brightness(0) saturate(100%) invert(72%) sepia(94%) saturate(1452%) hue-rotate(158deg) brightness(95%) contrast(81%);  
}
} 
*/

/*---------------------------------------------
	トップスライダー
  ---------------------------------------------*/
#visual{position: relative;} 
#slide-top.slick-slider{
    margin-bottom: 0px;
    height: 100vh;
}
#slide-top.slick-slider img{
  height: 100vh;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
  width: 100%;    
}
#main-copy{
position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.add-zoom {animation: fadezoom 14s 0s forwards;}
@keyframes fadezoom {
  0% {transform: scale(1);}
  100% {transform: scale(1.1);}
}

.add-zoom__02 {animation: fadezoom2 12s 0s forwards;}
@keyframes fadezoom2 {
  0% {
      transform: scale(1.08);
      filter: blur(40px);
    }
  20% {filter: blur(0px);}
  100% {
      transform: scale(1);
      filter: blur(0px);
    }
}
.non-blur{animation: fadezoom3 12s 0s forwards;}
@keyframes fadezoom3 {
  0% {
      transform: scale(1.08);
      filter: blur(0px);
    }
  20% {filter: blur(0px);}
  100% {
      transform: scale(1);
      filter: blur(0px);
    }
}
@media screen and (min-width: 769px){
#slide-top .slick-slide img {
  height: 100vh;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
  width: 100%;
}
}
#main-copy h2{
    width: 350px;
    opacity: 0;
    animation: copyIn .8s ease 0.5s forwards;    
}
#main-copy h2 img{
    filter: drop-shadow(1px 1px 3px rgba(0,0,0,0.6)) drop-shadow(-1px -1px 3px rgba(0,0,0,0.3)) drop-shadow(-1px 1px 3px rgba(0,0,0,0.3)) drop-shadow(1px -1px 3px rgba(0,0,0,0.3)) drop-shadow(0px 3px 5px rgba(0,0,0,0.3));
}


.slider-infinity {
  display: flex;
  overflow: hidden;
}
.slider-infinity_img {
  animation: scroll-left 180s infinite linear .5s both;
  display: flex;
}
.slider-infinity_img img {
  display: block;
  width: auto;
    height: 100vh
}
/* CSSアニメーション */
@keyframes scroll-left {
from {transform: translateX(0);}
to {transform: translateX(-100%);}
}


@media screen and (max-width: 768px){
#visual{margin-top: -62px;}     
#main-copy{

}
#main-copy h2{ width: 250px;}     
#main-copy h3{
    font-size: 16px;
    line-height: 1.85;
}    
}

/* -----------------------------------
    カラム
   ----------------------------------- */
#wrapper{
    margin: auto auto 0px;
    padding-bottom: 50px;
    background-color: #ffffff;
    position: relative;
}
section { padding-top: 70px;}
.bg{padding: 70px 50px;}
@media screen and (max-width: 768px){
body section:first-of-type{padding-top: 0px}    
.container-main{width: 95%;}	
.bg {padding: 50px 15px;}
}

/* -----------------------------------
    見出し
   ----------------------------------- */
h2.ttl-index,
h2.ttl-index-02{
    text-align: center;
    color: var(--blue);
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 1.2;
}
h2.ttl-index-02{font-size: 24px;}
#post .bg-blue h2.ttl-index,
.bg-blue h2.ttl-index{
	text-align: center;
    background: var(--blue);
    color: #ffffff;
    font-weight: bold;
}
.bg-gray .container-frame h2.ttl-index {
	position: absolute;
    display: inline-block;
    top: -16px;
    left: 0;
	right: 0;
	margin: auto;
    padding: 0 10px;
    line-height: 1;
    background: #e6e6e6;
    font-weight: bold;
	width: 180px;
}
h3.ttl-index {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.2;
}
/*h3.ttl-index__02{
    text-align: center;
    font-size: 40px;
    color: #FFFFFF;
	line-height: 1.6
}
h3.ttl-index__02 small{
	display: block;
	font-size: 24px
}
#h3-sub{
    text-align: center;
    margin-top: 30px;
}
#h3-sub span{
	background-color: #ffffff;
	color: var(--blue);
	padding: 2px 10px;
	display: inline-block;
	font-family: "游ゴシック",YuGothic,"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
	font-weight: bold
}*/
h3.ttl-index__02{
    text-align: center;
    font-size: 40px;
    color: var(--blue);
	line-height: 1.6
}
h3.ttl-index__02 small{
	display: block;
	font-size: 24px
}
#h3-sub{
    text-align: center;
    margin-top: 10px;
	margin-bottom: 30px;
}
#h3-sub span{
	background-color: var(--blue);
	color: #ffffff;
	padding: 2px 10px;
	display: inline-block;
	font-family: "游ゴシック",YuGothic,"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
	font-weight: bold
}
h4.ttl-index {
    font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
.bg-blue{color: #ffffff}
.box-blue{
    background-color: var(--blue);
    color: #ffffff;
    padding: 2px 6px;
    font-size: 85%;
    border-radius: 6px;
}
.list-link li a{
    font-size: 20px;
    font-weight: bold;
}
.box-red{text-align: left}
.box-red span{
    padding: 3px 10px;
    margin-left: 0
}
@media screen and (max-width: 768px) {
#copy{
	font-size: 18px;
	padding-top: 10px;
	margin-top: 10px;
}
h2.ttl-index {font-size: 26px;}	
h2.ttl-index-02{font-size: 20px;}	
h3.ttl-index {font-size: 22px;}	
h3.ttl-index__02{ font-size: 28px;}
h3.ttl-index__02 small{font-size: 19px}
h4.ttl-index {font-size: 18px;}	
.list-link li a{font-size: 17px;}    
}
@media screen and (max-width: 680px) {
h2.ttl-index {font-size: 24px;}	
h3.ttl-index {font-size: 20px;}	
h3.ttl-index__02{ font-size: 25px;}
h3.ttl-index__02 small{font-size: 18px}
h4.ttl-index {font-size: 17px;}	
}


/* -----------------------------------
    投稿する
   ----------------------------------- */
.container-frame{
	padding: 20px;
	border-radius: 12px;
	position: relative;
}
/*.bg-blue .container-frame{border: 1px solid #ffffff}*/
.bg-gray .container-frame{border: 1px solid var(--blue)}
.frame-bk.container-frame{border: 1px solid #999999}

#slide-award{
    background-color: #FFFFFF;
    border-radius: 8px;
    padding: 15px;
    margin-top: 50px;
    margin-bottom: 50px;
}
#post .ttl{
    font-size: 24px;
    margin-bottom: 20px;
}
#post #slide-award .list-award{margin-bottom: 5px}
#slide-award .slick-slide img {
  /*height: 380px;*/
  height: 320px;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
  width: 100%;
}
.bg-blue #slide-award .list-link{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap:30px;
    border-top: 1px dotted var(--blue);
    padding-top: 20px;
}
.bg-blue #slide-award .list-link li{
    display: inline-block;
    text-align: center
}
.bg-blue #slide-award .list-link li#ttl{
    font-family: "游ゴシック", YuGothic, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 18px;
    color: var(--blue);
    font-weight: bold;
}
.bg-blue #slide-award .list-link li a{
	color: var(--blue);
	background-image: linear-gradient(to right, transparent 50%, var(--blue) 50%);
}
.bg-blue #slide-award .list-link li a:hover{color: #ffffff;}
#slide-award span{
    color: #ffffff;
    background-color: var(--blue);
    font-size: 15px;
    display: block;
    padding: 4px 10px 6px;
    width: fit-content;
}
#slide-award span > span{
    font-size: 85%;
    display: inline-block;
    padding: 0
}
#slide-award span.small{
    background-color: transparent;
    color: #000000;
    font-size: 12px;
    padding: 0
}
#post #slide-award .list-award li{text-align: left}
#post #slide-award .list-award li p{font-size: 16px;}
#post #slide-award .list-award li small{
    font-size: 13px;
    margin-top: 5px;
    line-height: 1.8;
}
.award_winner .post-2 .list-award li p {
    color: #000000;
    font-size: 18px;
}
.award_winner .post-2 .list-award li p strong{
    display: block;
    font-size: 17px;
}
#slide .slick-next{right: 10px}
#slide .slick-prev{left: 10px}
#slide .slick-next:before,
#slide .slick-prev:before{
    font-family: 'FontAwesome';
    color: #ffffff;
    opacity: 1;
}
#slide .slick-next:before{content: "\f054"}
#slide .slick-prev:before{content: "\f053"}
@media screen and (max-width: 768px) {	
.list-3 li{width: 32%}	
.list-2 li + li{margin-top: 20px}	
#slide-award .slick-slide img {height: 380px;}
}

#frame-post h4 {
    font-size: 25px;
    line-height: 1.5;
    font-family: "游ゴシック",YuGothic,"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
    font-weight: bold;
    padding-top: 10px;
    color: #FF0000;
    text-align: center;
}
#award-yushusho .post-2 .list-award li {width: 32% !important;}
#post-award-2024 #award-yushusho .post-2 .list-award li {width: 31%;}
#award-taisho .post-2 .list-award li div img{max-height: 800px;}
#award-yushusho .post-2 .list-award li div img {max-height: 420px;}
#post-award-2024 .post-2 .list-award li div{margin-bottom: 5px}
#post-award-2024 #award-yushusho .post-2 .list-award li div img {max-height: 500px;}
#award-yushusho .post-2 .list-award li div.img-heigt-s img {max-height: 300px;}
#award-yushusho .post-2 .list-award li p,
#award-yushusho .post-2 .list-award li strong{font-size: 17px;}
#post-award-2024 .post-2 .list-award li{color: var(--blue);}
#post-award-2024 .award_winner .post-2 .list-award li p strong{
    display: block;
    font-weight: bold;
    font-family: "游ゴシック", YuGothic, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-size: clamp(0.875rem, 0.798rem + 0.35vw, 1.063rem);
    color: #000000;
    margin-bottom: 5px;
}
#present .column-narrow {
    width: 43%;
    flex-wrap: wrap;
    display: flex;
    align-content: space-between;
}
#present .column-wide{width: 52%;}
#award-link{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap:30px;
    margin-bottom: 0
}
#award-link,
#post-info{
    border-top: 1px solid #e6e6e6;
	padding-top: 40px;
	margin-top: 40px;
}
#post-info .block-half{width: 45% !important}

@media screen and (max-width: 768px) {
#frame-post h4 {font-size: 22px;} 
#award-yushusho .post-2 .list-award {gap: 30px 0px;}    
#award-yushusho .post-2 .list-award li,
#post-award-2024 #award-yushusho .post-2 .list-award li{width: 100% !important;}    
#post-info .block-half{width: 100% !important}  
#post-info{padding-bottom: 5rem}    
#present .column-narrow,
#present .column-wide{width: 100%;}    
}

/* -----------------------------------
    旅する
   ----------------------------------- */
/*#travel{
    padding-top: 120px;
    margin-top: -80px;
}*/
#travel {
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
#travel{
    padding-top: 100px;
    margin-top: -50px;
}    
}

/* -----------------------------------
    もらう
   ----------------------------------- */
#present{
    /*padding-top: 160px;
    margin-top: -80px;*/
    padding-top: 80px;
}
#post-inner{
    position: relative;
    z-index: 1
}
@media screen and (max-width: 768px) {
#present{
    padding-top: 80px;
    margin-top: -50px;
}    
}

/* -----------------------------------
    知る
   ----------------------------------- */
#know{
  padding-bottom: 100px
}
#list-know-index{
	height: 1080px;
	overflow: hidden
}
.list-know{
    padding-top: 15px;
}
@media screen and (max-width: 768px) {
#list-know-index{height: 1080px;}	
}

/* -----------------------------------
    アニメーション
   ----------------------------------- */
.anime-fuwa {animation: fuwatAnime .85s ease .15s forwards;}
@keyframes fuwatAnime {
 0% { opacity: 0; 
	 transform: translateY(100px); }
 100% { opacity: 1; 
	 transform: translateY(0px); }
}



/* -----------------------------------
    スクロールダウン
   ----------------------------------- */
.scroll-down {
    margin: auto;
    width: 50px;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0
}
.scroll-down #t-scroll a{
    font-size: 13px;
    margin-bottom: 5px;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.7);
}
.scroll-down__line {
    width: 1px;
    height: 50px;
    background: #ffffff;
    animation: scrollDown 2s ease infinite;
    margin: 0 auto;
}
@keyframes scrollDown {
    0% {
        transform-origin: top;
        transform: scaleY(0);
    }
    45% {
        transform-origin: top;
        transform: scaleY(1);
    }
    55% {
        transform-origin: bottom;
        transform: scaleY(1);
    }
    100% {
        transform-origin: bottom;
        transform: scaleY(0);
    }
}
@media screen and (max-width: 768px){
.scroll-down {display: none}    
}


#slide-short .slick-slide{padding: 10px}
#slide-short .slick-slide iframe{width: 100%;}
#slide-short .slick-next:before,
#slide-short .slick-prev:before{
    font-family: 'FontAwesome';
    content: "\f105";
    font-size: 35px
}
#slide-short .slick-prev:before {
    font-family: 'FontAwesome';
    content: "\f104"
}
@media screen and (max-width: 768px){
#slide-short .slick-slide{padding: 0px}    
}


#rakuten{
    padding-top: min(70px,10vw);
    padding-bottom: min(70px,10vw);
}
#rakuten ul{
    max-width: 1300px;
    gap: 15px 15px;
    margin: auto;
}
#rakuten ul li{
    width: 30%;
    margin-left: 0%;
    margin-right: 0%;
}
#rakuten ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: #00b900;
    color: #ffffff;
    line-height: 1.4;
    height: 100%;
    padding: 1.25rem 1rem;
    font-size: 13px;
    outline : 1px solid #FFFFFF;
    outline-offset : -5px ;
    font-family: "游ゴシック", YuGothic, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#rakuten ul li a h2{
    font-size: 18px;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
    font-family: 'Shippori Mincho', serif;
}
#rakuten ul li a:hover{
    transform: translateY(-3px);
	box-shadow: 0 6px 5px -3px rgba(0,0,0,.3);
	transition: all 0.3s;	
}
#rakuten ul li#btn-shuyu{max-width: 300px}
#rakuten ul li#btn-shuyu a{
    background-color: #ffffff;
    border: 1px solid #000000;
}
#rakuten ul li#btn-shuyu div{
    max-width: 200px;
    line-height: 0
}
#rakuten ul li#btn-shuyu div:hover,
#rakuten ul li#btn-shuyu div img:hover{pointer-events: none;}

@media screen and (max-width: 768px){
#rakuten ul li{width: 100%}    
.block-banner ul li + li {margin-top: 0px;}	    
}

/* -----------------------------------
    foodiscovery
   ----------------------------------- */
#foodiscovery{
    padding-top: 120px;
    margin-top: -80px;
    padding-bottom: 80px;
}
#foodiscovery h2.ttl-index{
    margin-bottom: 60px;
}
#foodiscovery #event h3.ttl-frame{
    position: absolute;
    display: inline-block;
    top: -16px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 10px;
    text-align: center;
    line-height: 1;
    background: #ffffff;
    width: 350px;
}
#foodiscovery #event .column-narrow h3.ttl-frame{width: 250px;}
#foodiscovery #ttl-stamp{margin-bottom: 0px;}
#foodiscovery #img-stamp{
    width: 95px;
    display: inline-block;
    vertical-align: text-top;
    margin-top: -12%;
}
#foodiscovery .column-wide{width: 57%;}
#foodiscovery .column-narrow {width: 38%;}
#foodiscovery .list-3 li,
#foodiscovery .column-narrow li{
    font-size: 14px;
    text-align: center;
    line-height: 1.2
}
#foodiscovery .column-narrow li{
    width: 47%;
    margin: auto
}
#foodiscovery .list-3 li:nth-child(2){letter-spacing: -0.05em}
#foodiscovery li img{margin-bottom: 5px}
#foodiscovery #event ul{margin-top: 20px}
#foodiscovery #event .info h3{
    margin-top: 30px;
    margin-bottom: 10px
}
#foodiscovery .info h3#ttl-ruby span#txt{
    position: relative
}
#foodiscovery .info h3#ttl-ruby span#ruby{
    display: block;
    font-size: 11px;
    position: absolute;
    top: -10px;
    right: -13%;
    padding-bottom: 5px;
    letter-spacing: -0.05em
}
@media screen and (max-width: 768px) {
#foodiscovery #ttl-stamp{margin-top: 20px}    
#foodiscovery .column-wide,
#foodiscovery .column-narrow{width: 100%;}
#foodiscovery .column-narrow{
    margin-top: 40px;
    margin-bottom: 40px
} 
#foodiscovery #event h3.ttl-frame{width: 300px;}
#foodiscovery #event .column-narrow h3.ttl-frame{width: 220px;}    
#foodiscovery #event .column-narrow .info h3 {margin-top: 15px;}
#foodiscovery .column-narrow li{width: 32%}    
#foodiscovery .list-link li{text-align: center}
#foodiscovery #event ul{margin-top: 5px}    
}


footer{z-index: 8;}




